Jump to content

Archived

This topic is now archived and is closed to further replies.

maoa28

Can i install EMS in this Zimbra mail server?

Recommended Posts

Hi everyone,

I have been many troubles trying to get information about this topic. I have an oportunity with an acctually client who wants to install EMS in a Zimbra mail server and he has this versión of Zimbra: 8.7.11 (you can see the version in the attachment too).

Is there a KB to clarify this topic or how can I know in which Zimbra version I can install it?


Thanks for your answers!.

 

Zimbra Version.jpg

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...